[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.DisableIfNoHandler

DisableIfNoHandler - don't use this action if no Handler has been provided

## Declaration

Source position: actnlist.pas line 209

`public property TCustomAction.DisableIfNoHandler: Boolean read FDisableIfNoHandler write FDisableIfNoHandler default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .